/* Global
========================================================================================================= */
html, body{
    height: 100%;
}

body {
    margin: 0 auto;
    padding: 0;
    background-color: #ececec;
}

a{
    color: #000;
    text-decoration: underline;
}

input[type="text"]  {
    -webkit-appearance: none;
    -webkit-border-radius:0;
    border-radius:0;
}

#main-nav{
    height: 40px;
    position: relative;
}


#keyword {
    width: 85px;
    height: 25px;
    padding: 2px 20px 2px 5px;
    font-family: Arial, Helvetica, sans-serif;
    bottom: 0;
    right: 50px;
    margin: auto;
    position: absolute;
    top: 0;
    float: right;
}

#search-keyword {
    width: 130px;
    vertical-align: middle;
    /*	margin-top: 3px; */
    /*	margin-bottom: 0;*/
    border: 0;
    height: 42px;
    padding: 0 0 0 3px;
}

/* ----- Image grids ----- */
ul.rig {
    padding: 0;
}

ul.rig {
    list-style: none;
    font-size: 0;
    margin-left: -0.2%; /* should match li left margin */

}
ul.rig li {
    display: inline-block;
    margin: 0 0 0.2% 0.2%;
    vertical-align: top;
    font-size: 12px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
ul.rig li img {
    max-width: 100%;
    height: auto;
    margin: 0 0 2px;

}


/*****************************************************************************************************************************/
/* class for 2 columns */
ul.rig.columns-2 li {
    width: 47.5%; /* this value + 2.5 should = 50% */
}
/* class for 3 columns */
ul.rig.columns-3 li {
    width: 30.83%; /* this value + 2.5 should = 33% */
}
/* class for 4 columns */
ul.rig.columns-4 li {
    width: 22.5%; /* this value + 2.5 should = 25% */
    padding: 0 18.5px 18.5px 18.5px; /* this value (1200 container width/90%/4 cols)-233 image width / 2 left and right margin) */
    margin-bottom: 0;
}
/*****************************************************************************************************************************/


/* class for 5 columns */
ul.rig.columns li {
    width: 310px; /* this value + 0.2 should = 20% */
    margin-bottom: 0;
}

ul.rig.columns li.search_block {
    width: 210px; /* this value + 0.2 should = 20% */
    margin-bottom: 0;
}

.block_name{
    font-family: 'Roboto', sans-serif;
    padding: 0 0 5px 10px;
    font-size: 12px;
    text-align: left;
    height: 18px;
    width: 85%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

}

.block_name a{
    text-decoration: none;
}

.block_price{
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
    font-weight: 300;
    padding: 2px 10px 5px 10px;
    text-align: left;
}

.block_item{
    width: 300px;
    background-color: #fff;
    margin-bottom: 20px;
	border: 1px solid #F0F0F0;
}
.block_item:hover{
    border: 1px solid #B5B5B5;
	background: #FFEBA2;
}
.block_photo{
    width: 300px;
}

.block_search_item{
    width: 200px;
    background-color: #fff;
    margin-bottom: 20px;
	border: 1px solid #F0F0F0;
}
.block_search_item:hover{
    border: 1px solid #B5B5B5;
	background: #FFEBA2;
}
.block_search_photo{
    width: 200px;
}

/*
.block_photo:hover{
    /*	background: #e1e1e1; 
    margin: -1px;
    border: 1px solid #d0d0d0;
    padding: 0;
}
*/

.clear {
    clear: both;
}

/* Header
========================================================================================================== */

#logo-image{
    text-align:center;
}


#logo{
    margin-left: 40px;


}
/* Content
========================================================================================================== */
#page-title{
    font-family: 'Montserrat', Arial, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    margin-left: 4%;
}

#wrapper {
    width: 100%;
}


.container{
    margin: 1% auto;
    width: 100%;
    text-align: left;
}

/*#container{
	margin: 20% 5%;
	width: 90%;
	text-align: left;
}*/

.grid-container {
    text-align:center;
    width:95%;
    margin: 0 auto;
}

#logo-image{
    text-align: center;
}

/* Footer
========================================================================================================== */
.copyright{
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.8em;
    color: #fff;
    background: #3d434d;
    padding: 10px 0 10px 0;
    height: 10%;
}

#footer {
    position: fixed;
    bottom:0;
    left:0;
    width: 100%;
    text-transform: uppercase;
    background-color: #009900;
    font-size: 13px;
    min-height: 50px;
    text-align: center;
    color: #FFF;
    font-family: 'Montserrat', sans-serif;
    z-index: 99;
    opacity:.90;
    -moz-opacity:.90;
    filter:alpha(opacity=90);
}



#footer-country {
    padding: 16px 3px 14px 3px;
    margin-right: 50px;
}

#footer-close{
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 100%;
    background: #666;
    padding-top: 11px;
}

#footer-close a{
    font-size: 24px;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    text-decoration: none;
}


.global-footer{
    width: 100%;
    background: #d6d8db;
    margin: 0 auto;
    padding: 40px 0 40px 0;
    position: absolute;

}

/* Media Queries
========================================================================================================== */
/* #### iphone 5 #### */
@media (max-width : 378px){

    /* some CSS here */
    ul.rig.columns li {
        width: 310px; /* picture image + margin */
        padding: 0 5px 0 5px;
        margin-bottom: 10px;
    }

    .container {
        margin: 0 auto;
        display: inline;
    }

    .block_item{
        width: 300px;
        background-color: #fff;
        margin-bottom: 20px;
    }

    .block_photo{
        width: 300px;

    }

    #search-keyword{
        width: 110px;
    }

}

@media (max-width : 340px){
    #search-box{
        visibility: hidden;
    }

    #search-keyword{
        width: 95px;
    }
}

@media (max-width : 301px){
    #search-box{
        visibility: hidden;
    }

    #search-keyword{
        width: 80px;
    }
}




@media (min-width : 512px){

    /* some CSS here */
    ul.rig.columns li {
        width: 340px; /* picture image + margin */
        padding: 0 5px 0 5px;
        margin-bottom: 10px;
    }

    .container {
        margin: 0 auto;
        display: inline;
    }

    .block_item{
        /* 		width: 330px; */
        width: 300px;
        background-color: #fff;
        margin-bottom: 20px;
    }

    .block_photo{
        /*		width: 330px; */
        width: 300px;
    }


}


/* #### Samsung S4  #### */

/* @media screen and (max-device-width : 1920px) and (-webkit-min-device-pixel-ratio: 3) { */
@media (min-width : 640px) {

    /* some CSS here */
    ul.rig.columns li {
        width: 310px; /* picture image + margin */
        padding: 0 5px 0 5px;
        margin-bottom: 10px;
    }

    .container {
        margin: 0 auto;
        display: inline;
    }

    .block_item{
        width: 300px;
        background-color: #fff;
        margin-bottom: 20px;
    }
    .block_photo{
        width: 300px;

    }

}


/* #### iPad mini 2  Portrait #### */

/* @media screen and (max-device-width : 1920px) and (-webkit-min-device-pixel-ratio: 2) { */
@media (min-width : 682px) {

    /* some CSS here */
    ul.rig.columns li {
        width: 230px; /* picture image + margin */
        padding: 0 5px 0 5px;
        margin-bottom: 10px;
    }

    .container {
        margin: 0 auto;
        display: inline;
    }

    .block_item{
        width: 220px;
        background-color: #fff;
        margin-bottom: 20px;
    }
    .block_photo{
        width: 220px;

    }


}


/* #### iPad mini 2 Portrait #### */
/*@media screen and (min-device-width : 1920px) and (-webkit-min-device-pixel-ratio: 2) { */
@media (min-width : 800px ) {

    /* some CSS here */
    ul.rig.columns li {
        width: 290px; /* picture image + margin */
        padding: 0 5px 0 5px;
        margin-bottom: 10px;
    }

    .container {
        margin: 0 auto;
        display: inline;
    }

    .block_item{
        width: 280px;
        background-color: #fff;
        margin-bottom: 20px;
    }
    .block_photo{
        width: 280px;
    }
}

/* #### iPad mini 2 Portrait #### */
/*@media screen and (min-device-width : 2047px) and (-webkit-min-device-pixel-ratio: 2) { */


@media (min-width : 960px) {

    /* some CSS here */
    ul.rig.columns li {
        width: 290px; /* picture image + margin */
        padding: 0 5px 0 5px;
        margin-bottom: 10px;
    }

    .container {
        margin: 0 auto;
        display: inline;
    }

    .block_item{
        width: 280px;
        background-color: #fff;
        margin-bottom: 20px;
    }
    .block_photo{
        width: 280px;

    }
}


/* #### Desktop #### */

/* @media screen and (max-device-width : 1920px) and (-webkit-min-device-pixel-ratio: 2) { */
@media (min-width : 1280px) {

    /* some CSS here */
    ul.rig.columns li {
        width: 290px; /* picture image + margin */
        padding: 0 5px 0 5px;
        margin-bottom: 10px;
    }

    .container {
        margin: 0 auto;
        display: inline;
    }

    .block_item{
        width: 280px;
        background-color: #fff;
        margin-bottom: 20px;
    }
    .block_photo{
        width: 280px;
    }

}

